
/**
* Ditame Default规则
*/
import Api from "~/service/Api";
export default {

    "didgrp.apl.pts.youzbm"                      :defaultDidgrpAplPtsYouzbm,
    "didgrp.rec.resflg"                      :defaultDidgrpRecResflg,
    "tel"                      :defaultTel,
    "mtabut.coninf.usr.extkey"                      :defaultMtabutConinfUsrExtkey,
    "trnmod.swiadd.shpfroelc"                      :defaultTrnmodSwiaddShpfroelc,
    "didgrp.apc.pts.bankno"                      :defaultDidgrpApcPtsBankno,
    "trnmod.trndoc.advnam"                      :defaultTrnmodTrndocAdvnam,
    "didgrp.rmb.pts.dizhii"                      :defaultDidgrpRmbPtsDizhii,
    "ditamep.maxcur"                      :defaultDitamepMaxcur,
    "liaall.limmod.limpts.oth.pts.nam"                      :defaultLiaallLimmodLimptsOthPtsNam,
    "setmod.dspflg"                      :defaultSetmodDspflg,
    "liaall.limmod.othp.det"                      :defaultLiaallLimmodOthpDet,
    "trnmod.swiadd.amenbr"                      :defaultTrnmodSwiaddAmenbr,
    "didgrp.apl.pts.dihdig"                      :defaultDidgrpAplPtsDihdig,
    "mtabut.coninf.oitinf.labinftxt"                      :defaultMtabutConinfOitinfLabinftxt,
    "mtabut.coninf.oitset.labinftxt"                      :defaultMtabutConinfOitsetLabinftxt,
    "liaall.limmod.limpts.othlab"                      :defaultLiaallLimmodLimptsOthlab,
    "ditp.benp.det"                      :defaultDitpBenpDet,
    "liaall.limmod.limpts.lsh"                      :defaultLiaallLimmodLimptsLsh,
    "didgrp.adv.pts.jigomc"                      :defaultDidgrpAdvPtsJigomc,
    "didgrp.rec.shpfro"                      :defaultDidgrpRecShpfro,
    "trnmod.swiadd.lcrdoc"                      :defaultTrnmodSwiaddLcrdoc,
    "trnmod.swiadd.insbnk"                      :defaultTrnmodSwiaddInsbnk,
    "ditamep.newday"                      :defaultDitamepNewday,
    "trnmod.trndoc.condocstm"                      :defaultTrnmodTrndocCondocstm,
    "trnmod.swiadd.newshpdat"                      :defaultTrnmodSwiaddNewshpdat,
    "ditp.lcrgod.buttxmsel"                      :defaultDitpLcrgodButtxmsel,
    "didgrp.rec.opndat"                      :defaultDidgrpRecOpndat,
    "didgrp.rmb.pts.jigomc"                      :defaultDidgrpRmbPtsJigomc,
    "liaall.limmod.wrkp.det"                      :defaultLiaallLimmodWrkpDet,
    "ditp.usr.extkey"                      :defaultDitpUsrExtkey,
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd"                      :defaultLiaallLimmodWrkpPtsgetSdamodDadsnd,
    "ditp.butgetref"                      :defaultDitpButgetref,
    "didgrp.ben.pts.extkey"                      :defaultDidgrpBenPtsExtkey,
    "didgrp.blk.lcrdoc"                      :defaultDidgrpBlkLcrdoc,
    "litameadv"                      :defaultLitameadv,
    "didgrp.blk.adlcnd"                      :defaultDidgrpBlkAdlcnd,
    "ditamep.engcur"                      :defaultDitamepEngcur,
    "ditamep.hwzydi"                      :defaultDitamepHwzydi,
    "didgrp.apl.pts.ref"                      :defaultDidgrpAplPtsRef,
    "didgrp.adv.pts.dizhii"                      :defaultDidgrpAdvPtsDizhii,
    "didgrp.rec.fqtime"                      :defaultDidgrpRecFqtime,
    "ditamep.cre707flg"                      :defaultDitamepCre707flg,
    "trnmod.swiadd.newamt"                      :defaultTrnmodSwiaddNewamt,
    "ditamep.engamt"                      :defaultDitamepEngamt,
    "ditamep.amenbr"                      :defaultDitamepAmenbr,
    "didgrp.rec.shpto"                      :defaultDidgrpRecShpto,
    "didgrp.cmb.pts.bankno"                      :defaultDidgrpCmbPtsBankno,
    "liaall.limmod.othp.ptsget.sdamod.dadsnd"                      :defaultLiaallLimmodOthpPtsgetSdamodDadsnd,
    "didgrp.apb.pts.bankno"                      :defaultDidgrpApbPtsBankno,
    "didgrp.rec.redclsflg"                      :defaultDidgrpRecRedclsflg,
    "didgrp.rec.concur"                      :defaultDidgrpRecConcur,
    "liaall.limmod.trycal"                      :defaultLiaallLimmodTrycal,
    "trnmod.trndoc.advlabel"                      :defaultTrnmodTrndocAdvlabel,
    "liaall.liaccv.del"                      :defaultLiaallLiaccvDel,
    "didgrp.iss.pts.bankno"                      :defaultDidgrpIssPtsBankno,
    "fax"                      :defaultFax,
    "liaall.butmissig"                      :defaultLiaallButmissig,
    "didgrp.cbs.nom1.cur"                      :defaultDidgrpCbsNom1Cur,
    "ditamep.adlcndame.buttxmsel"                      :defaultDitamepAdlcndameButtxmsel,
    "didgrp.apc.pts.youzbm"                      :defaultDidgrpApcPtsYouzbm,
    "setmod.zmqacc"                      :defaultSetmodZmqacc,
    "ditp.amt"                      :defaultDitpAmt,
    "didgrp.rec.mytype"                      :defaultDidgrpRecMytype,
    "didgrp.apc.pts.dihdig"                      :defaultDidgrpApcPtsDihdig,
    "setmod.xreflg"                      :defaultSetmodXreflg,
    "trnmod.swiadd.amecur"                      :defaultTrnmodSwiaddAmecur,
    "trnmod.swiadd.newcur"                      :defaultTrnmodSwiaddNewcur,
    "ditamep.ramrol"                      :defaultDitamepRamrol,
    "didgrp.rec.avbwth"                      :defaultDidgrpRecAvbwth,
    "mtabut.coninf.oitinf.oit.inflev"                      :defaultMtabutConinfOitinfOitInflev,
    "didgrp.cbs.nom1.amt"                      :defaultDidgrpCbsNom1Amt,
    "liaall.liaccv.relcshpct"                      :defaultLiaallLiaccvRelcshpct,
    "didgrp.cmb.pts.dizhii"                      :defaultDidgrpCmbPtsDizhii,
    "didgrp.rec.expplc"                      :defaultDidgrpRecExpplc,
    "didgrp.adv.pts.bankno"                      :defaultDidgrpAdvPtsBankno,
    "didgrp.ben.pts.ref"                      :defaultDidgrpBenPtsRef,
    "didgrp.rec.sdsrfs"                      :defaultDidgrpRecSdsrfs,
    "trnmod.trndoc.advdoc"                      :defaultTrnmodTrndocAdvdoc,
    "ditamep.hfmdes"                      :defaultDitamepHfmdes,
    "ditamep.zchday"                      :defaultDitamepZchday,
    "liaall.liaccv.newamt"                      :defaultLiaallLiaccvNewamt,
    "didgrp.rec.shppar"                      :defaultDidgrpRecShppar,
    "trnmod.swiadd.adlcnd"                      :defaultTrnmodSwiaddAdlcnd,
    "liaall.limmod.limpts.pfcod2"                      :defaultLiaallLimmodLimptsPfcod2,
    "liaall.limmod.limpts.pfcod1"                      :defaultLiaallLimmodLimptsPfcod1,
    "didgrp.apl.pts.extkey"                      :defaultDidgrpAplPtsExtkey,
    "mtabut.pen"                      :defaultMtabutPen,
    "pobzip"                      :defaultPobzip,
    "didgrp.blk.defdet"                      :defaultDidgrpBlkDefdet,
    "didgrp.blk.insbnk"                      :defaultDidgrpBlkInsbnk,
    "liaall.liaccv.totcovamt"                      :defaultLiaallLiaccvTotcovamt,
    "ditp.aplname"                      :defaultDitpAplname,
    "didgrp.iss.pts.jigomc"                      :defaultDidgrpIssPtsJigomc,
    "liaall.limmod.limpts.wrk.pts.nam"                      :defaultLiaallLimmodLimptsWrkPtsNam,
    "didgrp.apc.pts.jigomc"                      :defaultDidgrpApcPtsJigomc,
    "liaall.liaccv.gleflg"                      :defaultLiaallLiaccvGleflg,
    "trnmod.swiadd.amedat"                      :defaultTrnmodSwiaddAmedat,
    "ditp.preper.buttxmsel"                      :defaultDitpPreperButtxmsel,
    "didgrp.iss.pts.dizhii"                      :defaultDidgrpIssPtsDizhii,
    "liaall.liaccv.newresamt"                      :defaultLiaallLiaccvNewresamt,
    "didgrp.blk.lcrgod"                      :defaultDidgrpBlkLcrgod,
    "setmod.zmqacclab"                      :defaultSetmodZmqacclab,
    "didgrp.rec.shptrs"                      :defaultDidgrpRecShptrs,
    "ditp.aplp.det"                      :defaultDitpAplpDet,
    "didgrp.beb.pts.jigomc"                      :defaultDidgrpBebPtsJigomc,
    "didgrp.avb.pts.dizhii"                      :defaultDidgrpAvbPtsDizhii,
    "didgrp.adv.pts.extkey"                      :defaultDidgrpAdvPtsExtkey,
    "liaall.limmod.limpts.get2"                      :defaultLiaallLimmodLimptsGet2,
    "ditp.adlcnd.buttxmsel"                      :defaultDitpAdlcndButtxmsel,
    "liaall.limmod.limpts.get1"                      :defaultLiaallLimmodLimptsGet1,
    "bchname"                      :defaultBchname,
    "didgrp.rec.tenmaxday"                      :defaultDidgrpRecTenmaxday,
    "didgrp.cmb.pts.jigomc"                      :defaultDidgrpCmbPtsJigomc,
    "didgrp.apb.pts.jigomc"                      :defaultDidgrpApbPtsJigomc,
    "ditp.remark"                      :defaultDitpRemark,
    "didgrp.apl.dbfadrblkcn"                      :defaultDidgrpAplDbfadrblkcn,
    "liaall.limmod.limpts.oth.pts.extkey"                      :defaultLiaallLimmodLimptsOthPtsExtkey,
    "didgrp.apc.pts.dizhii"                      :defaultDidgrpApcPtsDizhii,
    "didgrp.rec.nam"                      :defaultDidgrpRecNam,
    "ditamep.lcrgodame.buttxmsel"                      :defaultDitamepLcrgodameButtxmsel,
    "liaall.butmisamt"                      :defaultLiaallButmisamt,
    "liaall.limmod.ecifno"                      :defaultLiaallLimmodEcifno,
    "trnmod.swiadd.shptoelc"                      :defaultTrnmodSwiaddShptoelc,
    "issadr"                      :defaultIssadr,
    "liaall.liaccv.chgcurflg"                      :defaultLiaallLiaccvChgcurflg,
    "ditp.insbnk.buttxmsel"                      :defaultDitpInsbnkButtxmsel,
    "ditp.benp.ptsget.sdamod.dadsnd"                      :defaultDitpBenpPtsgetSdamodDadsnd,
    "didgrp.iss.pts.extkey"                      :defaultDidgrpIssPtsExtkey,
    "didgrp.iss.pts.youzbm"                      :defaultDidgrpIssPtsYouzbm,
    "didgrp.rec.fqzytgfw"                      :defaultDidgrpRecFqzytgfw,
    "didgrp.cbs.max.cur"                      :defaultDidgrpCbsMaxCur,
    "didgrp.rec.nomton"                      :defaultDidgrpRecNomton,
    "didgrp.rec.nomtop"                      :defaultDidgrpRecNomtop,
    "ditp.aplp.ptsget.sdamod.dadsnd"                      :defaultDitpAplpPtsgetSdamodDadsnd,
    "didgrp.avb.pts.bankno"                      :defaultDidgrpAvbPtsBankno,
    "didgrp.rmb.pts.bankno"                      :defaultDidgrpRmbPtsBankno,
    "trnmod.trndoc.amdapl"                      :defaultTrnmodTrndocAmdapl,
    "liaall.liaccv.pctresamt"                      :defaultLiaallLiaccvPctresamt,
    "ditp.lcrdoc.buttxmsel"                      :defaultDitpLcrdocButtxmsel,
    "mtabut.coninf.oitset.oit.inflev"                      :defaultMtabutConinfOitsetOitInflev,
    "trnmod.swiadd.lcrgod"                      :defaultTrnmodSwiaddLcrgod,
    "ditp.defdet.buttxmsel"                      :defaultDitpDefdetButtxmsel,
    "didgrp.beb.pts.bankno"                      :defaultDidgrpBebPtsBankno,
    "didgrp.apl.pts.adrblk"                      :defaultDidgrpAplPtsAdrblk,
    "ditamep.maxamt"                      :defaultDitamepMaxamt,
    "didgrp.ben.dbfadrblkcn"                      :defaultDidgrpBenDbfadrblkcn,
    "ditamep.ramrollab"                      :defaultDitamepRamrollab,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :defaultLiaallLimmodLimptsWrkPtsExtkey,
    "didgrp.ben.pts.dihdig"                      :defaultDidgrpBenPtsDihdig,
    "didgrp.rec.shpdat"                      :defaultDidgrpRecShpdat,
    "didgrp.iss.pts.dihdig"                      :defaultDidgrpIssPtsDihdig,
    "mtabut.coninf.conexedat"                      :defaultMtabutConinfConexedat,
    "trnmod.swiadd.newnomtoname"                      :defaultTrnmodSwiaddNewnomtoname,
    "didgrp.adv.pts.youzbm"                      :defaultDidgrpAdvPtsYouzbm,
    "trnmod.swiadd.nartxt"                      :defaultTrnmodSwiaddNartxt,
    "didgrp.ben.pts.adrblk"                      :defaultDidgrpBenPtsAdrblk,
    "liaall.limmod.limpts.nonrevflg2"                      :defaultLiaallLimmodLimptsNonrevflg2,
    "liaall.limmod.limpts.nonrevflg1"                      :defaultLiaallLimmodLimptsNonrevflg1,
    "ditamep.lcrdocame.buttxmsel"                      :defaultDitamepLcrdocameButtxmsel,
    "didgrp.ben.pts.youzbm"                      :defaultDidgrpBenPtsYouzbm,
    "liaall.liaccv.addinf"                      :defaultLiaallLiaccvAddinf,
    "didgrp.adv.pts.dihdig"                      :defaultDidgrpAdvPtsDihdig,
    "didgrp.rec.expdat"                      :defaultDidgrpRecExpdat,
    "trnmod.swiadd.newnomtopame"                      :defaultTrnmodSwiaddNewnomtopame,
    "trnmod.trndoc.amdnam"                      :defaultTrnmodTrndocAmdnam,
    "liaall.liaccv.cshpct"                      :defaultLiaallLiaccvCshpct,
    "didgrp.blk.preper"                      :defaultDidgrpBlkPreper,
    "didgrp.cbs.max.amt"                      :defaultDidgrpCbsMaxAmt,
    "didgrp.avb.pts.jigomc"                      :defaultDidgrpAvbPtsJigomc,
}
function defaultDidgrpAplPtsYouzbm()
{
}
function defaultDidgrpRecResflg()
{
}
function defaultTel()
{
}
function defaultMtabutConinfUsrExtkey()
{
}
function defaultTrnmodSwiaddShpfroelc()
{
}
function defaultDidgrpApcPtsBankno()
{
}
function defaultTrnmodTrndocAdvnam()
{
}
function defaultDidgrpRmbPtsDizhii()
{
}
function defaultDitamepMaxcur()
{
}
function defaultLiaallLimmodLimptsOthPtsNam()
{
}
function defaultSetmodDspflg()
{
}
function defaultLiaallLimmodOthpDet()
{
}
function defaultTrnmodSwiaddAmenbr()
{
}
function defaultDidgrpAplPtsDihdig()
{
}
function defaultMtabutConinfOitinfLabinftxt()
{
}
function defaultMtabutConinfOitsetLabinftxt()
{
}
function defaultLiaallLimmodLimptsOthlab()
{
}
function defaultDitpBenpDet()
{
}
function defaultLiaallLimmodLimptsLsh()
{
}
function defaultDidgrpAdvPtsJigomc()
{
}
function defaultDidgrpRecShpfro()
{
}
function defaultTrnmodSwiaddLcrdoc()
{
}
function defaultTrnmodSwiaddInsbnk()
{
}
function defaultDitamepNewday()
{
}
function defaultTrnmodTrndocCondocstm()
{
}
function defaultTrnmodSwiaddNewshpdat()
{
}
function defaultDitpLcrgodButtxmsel()
{
}
function defaultDidgrpRecOpndat()
{
}
function defaultDidgrpRmbPtsJigomc()
{
}
function defaultLiaallLimmodWrkpDet()
{
}
function defaultDitpUsrExtkey()
{
}
function defaultLiaallLimmodWrkpPtsgetSdamodDadsnd()
{
}
function defaultDitpButgetref()
{
}
function defaultDidgrpBenPtsExtkey()
{
}
function defaultDidgrpBlkLcrdoc()
{
}
function defaultLitameadv()
{
}
function defaultDidgrpBlkAdlcnd()
{
}
function defaultDitamepEngcur()
{
}
function defaultDitamepHwzydi()
{
}
function defaultDidgrpAplPtsRef()
{
}
function defaultDidgrpAdvPtsDizhii()
{
}
function defaultDidgrpRecFqtime()
{
}
function defaultDitamepCre707flg()
{
}
function defaultTrnmodSwiaddNewamt()
{
}
function defaultDitamepEngamt()
{
}
function defaultDitamepAmenbr()
{
}
function defaultDidgrpRecShpto()
{
}
function defaultDidgrpCmbPtsBankno()
{
}
function defaultLiaallLimmodOthpPtsgetSdamodDadsnd()
{
}
function defaultDidgrpApbPtsBankno()
{
}
function defaultDidgrpRecRedclsflg()
{
}
function defaultDidgrpRecConcur()
{
}
function defaultLiaallLimmodTrycal()
{
}
function defaultTrnmodTrndocAdvlabel()
{
}
function defaultLiaallLiaccvDel()
{
}
function defaultDidgrpIssPtsBankno()
{
}
function defaultFax()
{
}
function defaultLiaallButmissig()
{
}
function defaultDidgrpCbsNom1Cur()
{
}
function defaultDitamepAdlcndameButtxmsel()
{
}
function defaultDidgrpApcPtsYouzbm()
{
}
function defaultSetmodZmqacc()
{
}
function defaultDitpAmt()
{
}
function defaultDidgrpRecMytype()
{
}
function defaultDidgrpApcPtsDihdig()
{
}
function defaultSetmodXreflg()
{
}
function defaultTrnmodSwiaddAmecur()
{
}
function defaultTrnmodSwiaddNewcur()
{
}
function defaultDitamepRamrol()
{
}
function defaultDidgrpRecAvbwth()
{
}
function defaultMtabutConinfOitinfOitInflev()
{
}
function defaultDidgrpCbsNom1Amt()
{
}
function defaultLiaallLiaccvRelcshpct()
{
}
function defaultDidgrpCmbPtsDizhii()
{
}
function defaultDidgrpRecExpplc()
{
}
function defaultDidgrpAdvPtsBankno()
{
}
function defaultDidgrpBenPtsRef()
{
}
function defaultDidgrpRecSdsrfs()
{
}
function defaultTrnmodTrndocAdvdoc()
{
}
function defaultDitamepHfmdes()
{
}
function defaultDitamepZchday()
{
}
function defaultLiaallLiaccvNewamt()
{
}
function defaultDidgrpRecShppar()
{
}
function defaultTrnmodSwiaddAdlcnd()
{
}
function defaultLiaallLimmodLimptsPfcod2()
{
}
function defaultLiaallLimmodLimptsPfcod1()
{
}
function defaultDidgrpAplPtsExtkey()
{
}
function defaultMtabutPen()
{
}
function defaultPobzip()
{
}
function defaultDidgrpBlkDefdet()
{
}
function defaultDidgrpBlkInsbnk()
{
}
function defaultLiaallLiaccvTotcovamt()
{
}
function defaultDitpAplname()
{
}
function defaultDidgrpIssPtsJigomc()
{
}
function defaultLiaallLimmodLimptsWrkPtsNam()
{
}
function defaultDidgrpApcPtsJigomc()
{
}
function defaultLiaallLiaccvGleflg()
{
}
function defaultTrnmodSwiaddAmedat()
{
}
function defaultDitpPreperButtxmsel()
{
}
function defaultDidgrpIssPtsDizhii()
{
}
function defaultLiaallLiaccvNewresamt()
{
}
function defaultDidgrpBlkLcrgod()
{
}
function defaultSetmodZmqacclab()
{
}
function defaultDidgrpRecShptrs()
{
}
function defaultDitpAplpDet()
{
}
function defaultDidgrpBebPtsJigomc()
{
}
function defaultDidgrpAvbPtsDizhii()
{
}
function defaultDidgrpAdvPtsExtkey()
{
}
function defaultLiaallLimmodLimptsGet2()
{
}
function defaultDitpAdlcndButtxmsel()
{
}
function defaultLiaallLimmodLimptsGet1()
{
}
function defaultBchname()
{
}
function defaultDidgrpRecTenmaxday()
{
}
function defaultDidgrpCmbPtsJigomc()
{
}
function defaultDidgrpApbPtsJigomc()
{
}
function defaultDitpRemark()
{
}
function defaultDidgrpAplDbfadrblkcn()
{
}
function defaultLiaallLimmodLimptsOthPtsExtkey()
{
}
function defaultDidgrpApcPtsDizhii()
{
}
function defaultDidgrpRecNam()
{
}
function defaultDitamepLcrgodameButtxmsel()
{
}
function defaultLiaallButmisamt()
{
}
function defaultLiaallLimmodEcifno()
{
}
function defaultTrnmodSwiaddShptoelc()
{
}
function defaultIssadr()
{
}
function defaultLiaallLiaccvChgcurflg()
{
}
function defaultDitpInsbnkButtxmsel()
{
}
function defaultDitpBenpPtsgetSdamodDadsnd()
{
}
function defaultDidgrpIssPtsExtkey()
{
}
function defaultDidgrpIssPtsYouzbm()
{
}
function defaultDidgrpRecFqzytgfw()
{
}
function defaultDidgrpCbsMaxCur()
{
}
function defaultDidgrpRecNomton()
{
}
function defaultDidgrpRecNomtop()
{
}
function defaultDitpAplpPtsgetSdamodDadsnd()
{
}
function defaultDidgrpAvbPtsBankno()
{
}
function defaultDidgrpRmbPtsBankno()
{
}
function defaultTrnmodTrndocAmdapl()
{
}
function defaultLiaallLiaccvPctresamt()
{
}
function defaultDitpLcrdocButtxmsel()
{
}
function defaultMtabutConinfOitsetOitInflev()
{
}
function defaultTrnmodSwiaddLcrgod()
{
}
function defaultDitpDefdetButtxmsel()
{
}
function defaultDidgrpBebPtsBankno()
{
}
function defaultDidgrpAplPtsAdrblk()
{
}
function defaultDitamepMaxamt()
{
}
function defaultDidgrpBenDbfadrblkcn()
{
}
function defaultDitamepRamrollab()
{
}
function defaultLiaallLimmodLimptsWrkPtsExtkey()
{
}
function defaultDidgrpBenPtsDihdig()
{
}
function defaultDidgrpRecShpdat()
{
}
function defaultDidgrpIssPtsDihdig()
{
}
function defaultMtabutConinfConexedat()
{
}
function defaultTrnmodSwiaddNewnomtoname()
{
}
function defaultDidgrpAdvPtsYouzbm()
{
}
function defaultTrnmodSwiaddNartxt()
{
}
function defaultDidgrpBenPtsAdrblk()
{
}
function defaultLiaallLimmodLimptsNonrevflg2()
{
}
function defaultLiaallLimmodLimptsNonrevflg1()
{
}
function defaultDitamepLcrdocameButtxmsel()
{
}
function defaultDidgrpBenPtsYouzbm()
{
}
function defaultLiaallLiaccvAddinf()
{
}
function defaultDidgrpAdvPtsDihdig()
{
}
function defaultDidgrpRecExpdat()
{
}
function defaultTrnmodSwiaddNewnomtopame()
{
}
function defaultTrnmodTrndocAmdnam()
{
}
function defaultLiaallLiaccvCshpct()
{
}
function defaultDidgrpBlkPreper()
{
}
function defaultDidgrpCbsMaxAmt()
{
}
function defaultDidgrpAvbPtsJigomc()
{
}
